@import "../base"

html
  min-height: 100%
  overflow-x: hidden

body
  min-height: 100%
  direction: $directionBase
  font-family: $fontFamilyBase, sans-serif
  font-weight: $weight400
  font-size: $baseFontSize
  color: #001529

#__next
  height: 100%

